/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/
.mobile_show{display: none;}
@media only screen and (max-width: 1600px){
.footer_area .bottom_footer_in{width:95%; display:block;}
}
@media only screen and (max-width: 1500px){
	div.wpcf7-response-output {  margin: 1em 0em 1em;}
.top_sec_menu ul li a{padding-bottom:25px;}
.home_slider_sec .tp-parallax-wrap .slider_main_title{font-size:42px !important; margin-bottom:16px !important;}
.home_slider_sec .tp-parallax-wrap .slider_text{margin-left:50px !important;}
.home_slider_sec .tp-parallax-wrap .slider_text .read_more a{padding:13px 26px !important;}

.footer_area .bottom_footer_in{width:95%; display:block;}
.footer_area .footer_right{width:700px;}
.footer_area .contact_info_call {margin-right:30px; width:200px;}
.footer_area .contact_info_write{margin-right:30px; width:240px;}



	.top_sec_menu ul li ul li.current-menu-item a {	background: #6a6a60;	color: #fff;}
	
}

@media only screen and (min-width: 1250px) and (max-width: 1366px){

.header-image .site-title > a{width:266px; height:124px;}
.header-widget-area{height:88px;}
.top_sec_menu ul li a{padding-bottom:25px;}
.top_right_menu {padding: 0 20px;}
.home_slider_sec .tp-parallax-wrap .slider_main_title{font-size:37px !important; margin-bottom:13px !important;}

.home_slider_sec .tp-parallax-wrap .slider_text .read_more a{padding:12px 24px !important;}


.home_main_title{font-size:42px;}

.form_first_title{font-size:23px;}
.form_main_title{font-size:42px;}
.form_main_title::after{width:79%;}
.footer_contact .footer_inner{width:90%;}
.footer_area .footer_right{width:630px;}
.footer_area .bottom_footer_in{width:90%;}
.footer_area .contact_info_call{width:151px;}
.footer_area .contact_info_write{width:231px;  margin-right: 57px;}
.footer_area .contact_info_visit {  float: right !important;  width: 161px;}


}
@media only screen and (min-width: 1024px) and (max-width: 1249px){

	.header-language {float: left;	margin-right: 64px;	margin-top: 0;}

.project-wrap::after {  opacity: 1 !important; position: relative !important;}	
.project-decs {  background: rgba(72, 77, 83, 0.9) none repeat scroll 0 0;  bottom: 0px !important;  opacity: 1 !important;  position: relative !important;  padding: 10px;}
.pro-read-more a {  padding: 6px 14px;}	
	p{margin-bottom: 15px;}
	.connect:hover .social-media-hed {  opacity: 0;}
	.connect .social-media-hed {  height: 34px;  opacity: 1 !important;  right: 188px;  top: 22px; width: 78px;}
	.header-socicon a img {  width: 21px !important;}
	.header-socicon a {  margin-right: 5px !important;}
		.connect {  color: white; }
	.form_main_title::after {  bottom: 16px;}
	.footr_sec_row .footer_sub .wpcf7-submit:hover {  background: #c1d72e url("images/pinnaclebuilders-submit.png") no-repeat scroll center top 10px;}
	/*body,html{position: relative;overflow-x:hidden;}*/
	p,body,li{font-size: 15px;line-height: 24px;}
	.h1,.h2,.h3,.h4,.h5,.h6{font-size: 24px;margin-bottom: 15px;}
	/*header*/
.connect {padding: 7px 0;margin-right: 31px;}
.top_sec_menu {margin-right: 10px;}

.header-socicon a {display: block;padding: 2px 0;}

	.header-widget-area {height: 70px;}
	.top_sec_menu ul li a {padding-bottom: 14px;}
	.top_right_menu {padding: 0 18px;}
	.header_pho a {font-size: 19px;}
	.top_sec_menu .nav {margin-top: 24px;}
	.top_sec_menu ul li {padding-left: 20px;padding-right: 20px;}
	.header-image .site-title > a {width: 212px;height: 70px;}
	.header-image .sticky-header .site-title > a {  height: 54px;  width: 59px;}
	.header-socicon {margin-top: 15px;}
	/*slider*/
	.home .home_slider_sec {margin-top: 0px;}
	#rev_slider_1_1_forcefullwidth,#rev_slider_1_1_wrapper,#rev_slider_1_1 {height: 460px !important;}
	.tp-parallax-wrap {top: 113px !important;left: 75px !important;}
	.home_slider_sec .tp-parallax-wrap .slider_main_title {font-size: 36px !important;margin-bottom: 10px !important;}
	.slider_small_text {font-size: 26px !important;}
	.home_slider_sec .tp-parallax-wrap .slider_text .read_more a {padding: 10px 15px !important;font-size: 14px !important;}
	#rev_slider_1_1 .metis.tparrows {width: 55px;height: 55px;}
	.slider_title {font-size: 15px !important;}
	/*our services*/
	.home_main_title {font-size: 40px;}
	.home_our_service_sec .service_box .service_title {font-size: 18px;margin-bottom: 25px;padding-top: 10px;}
	/*our-project*/
	.our_project_title .home_main_title {padding: 30px 0;}
	.product_read_more {min-height: 83px;}
	/*get free quote now*/
	.footer_contact {padding: 60px 0;}
	.footer_inner {width: 90%;}
	.form_first_title {font-size: 22px;}
	.form_main_title {font-size: 40px;margin-bottom: 40px;}
	.footr_sec_row textarea {height: 85px;}
	.footer_text {width: 84%;}
	.footer_sub {width: 15%;}
	.footr_sec_row .footer_sub .wpcf7-submit {background: #1c1c1c url("images/pinnaclebuilders-submit.png") no-repeat scroll center top 12px;	padding-top: 53px;}
	/*footer*/
	.footer_area {padding: 60px 0 30px;}
	.footer_area .bottom_footer_in {width: 90%;}
	.footer_area .footer_right {width: 60%;}
	.top_footer {width: 40%;}
	.footer_logo_one img {margin-bottom: 20px;width: 70%;}
	.footer_dec {width: 100%;}
	.footer_ri_top {margin-bottom: 35px;width: 100%;}
	.footer_area .contact_info_call {margin-right: 0;width: 35.33%;}
	.footer_area .contact_info_write {margin-right: 0;width: 39.33%;}
	.contact_info_visit {width: 24.33%;}
	/*inner pages*/
	/*about-us*/
	.feature_img_section222, .news-banner {   height: 187px !important;background-size: cover !important; margin: 0px 0 35px !important;}
	
	body .feature_img_section222 .entry-title, .news-head {font-size: 34px;}
	.site-inner, .wrap {max-width: 90%;}
	.full-width-content .content {padding: 0 0;}
	.inner_page_con.wedesignwithyou.wpb_column.vc_column_container.vc_col-sm-6 {padding: 0 0 0 19px;}
	.wedesignwithyou .h3{margin-bottom: 10px;}
	.wedesignwithyou p{margin-bottom: 9px;} 
	/*testimonial*/
	.bne-testimonial-wrapper .testimonial-name {font-size: 19px;}
	.testimonial-author {min-width: 170px;}
	.testimonial-content {padding: 25px;}
	.margin-10{margin-bottom: 10px !important;}
	/*services*/
	.home_page_sec-main b {font-size: 18px;}
	.home_page_sec-main .wpb_text_column ul li {background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll left 6px / 11px auto;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512683899962.vc_row-has-fill{padding-top: 26px !important;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512683899962.vc_row-has-fill .vc_row {margin-bottom: 20px;}
	/*design*/
	.design-box .wpb_column.vc_column_container.vc_col-sm-6 {padding: 20px;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512676076326.vc_row-has-fill{padding-top: 27px !important;padding-bottom: 0 !important;}
	/*home renovation and extension*/
	.inner_page_renovat-main.vc_custom_1512676676597 {padding-top: 30px !important;padding-bottom: 10px !important;	}
	/*project*/
	.project-page-list:hover .project-decs {bottom: 30% !important; }
	.pro-entry-title {font-size: 22px;padding: 0 15px;}
	.pro-read-more a {padding: 7px 18px 6px;}
	/*product inner*/
	body .containt_news h2 {font-size: 25px;margin-top: 10px;	margin-bottom: 10px;}
	body .project-side-title {padding: 10px;}
	body .pro-list-sidebar {padding: 20px;}
	body .project-side-title h4 {font-size: 24px;}
	/*blog*/
	.widget_cs_recent_post_v2 h3 {padding: 10px !important;font-size: 24px !important;}
	.cms-recent-post {padding: 20px !important;}
	body .cms-recent-post .entry-main h4 {margin-bottom: 0 !important;}
	.cms-recent-post .entry-main h4 a {font-size: 16px !important;}
	.post-type-archive-blogs .content .news-item:first-child .col-md-8 {padding: 15px !important; }
	.news-item .news-entry-footer a {width: 163px !important;}
	.post-type-archive-blogs .content .news-item:first-child .news-entry-footer a {margin: 20px auto 0 !important;}
	.news-item .col-md-8 {padding: 13px 20px !important;}
	.news-item .col-md-8 h2 {font-size: 24px !important;margin-bottom: 13px !important;}
	/*single blog*/
	.single-blogs .containt_news h3 {font-size: 26px !important;}
	/*contact us*/
	.wpb_text_column.wpb_content_element.contact-form-text {margin-bottom: 18px !important;}
	.contact-form-main p span textarea {height: 100px !important;}
	.cont_left div.wpcf7-response-output {margin: 0em 0em 1em !important;}
	body .conatct-info-sec {padding-top: 10px;}
	body .contact-info-text {margin-bottom: 62px !important;}
	body .info-box-row .wpb_column.vc_column_container {width: calc(33% - 8px);padding: 0 2%;min-height: 134px;}
	body .conatct-name-head {margin-top: 17px;}
	body .cont-desc a, .cont-desc {font-size: 17px !important;}
	.top_right_menu {  text-align: left;}
}

/*ipad portrait*/
@media only screen and (min-width: 768px) and (max-width: 1023px){
.toggleMenu {	top: 21px !important;	right: 22% !important;}
.feature_img_section222 .newheader::before, .news-banner .news-title::before {
  background-image: none !important;}
.feature_img_section222 .newheader::before, .news-banner .news-title::before {  filter: blur(42px); }

.project-wrap::after {  opacity: 1 !important; position: relative !important;}	
.project-decs {  background: rgba(72, 77, 83, 0.9) none repeat scroll 0 0;  bottom: 0px !important;  opacity: 1 !important;  position: relative !important;  padding: 10px;}	
	.inner_page_con .wpb_text_column .h4 {  margin-top: 26px;}
		.footr_sec_row .footer_sub .wpcf7-submit:hover {  background: #c1d72e url("images/pinnaclebuilders-submit.png") no-repeat scroll center top 10px;}	
	.social-media-hed {  margin-left: -40px;  opacity: 1 !important;  top: 19px;}
	.connect {  color: white; }
	.form_main_title::after {  bottom: 11px;} 
	.connect:hover .social-media-hed {  opacity: 0;}

	.top_right_menu {  text-align: left;}
	p{margin-bottom: 12px;}
	/*body,html{position: relative;overflow-x:hidden;}*/
	p,body,li{font-size: 14px;line-height: 22px;}
	.h1,.h2,.h3,.h4,.h5,.h6{font-size: 22px;margin-bottom: 15px;}
	/*header*/
.connect {padding: 0;margin-right: 18px;margin-top: 22px;}
.header-language {margin-right: 55px;margin-top: 9px;}
.slider_title {  padding: 6px !important;}
.header-socicon {margin-top: 0px;}
.connect:hover .social-media-hed {top: 21px;}
	.header-widget-area {height: 72px;width: auto !important;}
	.top_sec_menu ul li a {padding-bottom: 14px;}
	.top_right_menu {padding: 0 18px 9px;}
	.header_pho a {font-size: 18px;}
	.top_sec_menu .nav {margin-top: 18px;}
	.top_sec_menu ul li {padding-left: 20px;padding-right: 20px;}
	.header-image .site-title > a {width: 219px;height: 64px;}
	/*.header-image .sticky-header .site-title > a {height: 46px;width: 36px;}*/
	.site-header .title-area {width: auto;}
	.site-inner, .wrap {padding: 0 0%;}
	.site-inner {margin-top: 0;}
	.site-header .title-area, .site-header.dark .title-area {padding: 0px 0;}
	/*slider*/
	.home .home_slider_sec {margin-top: -9px;margin-left: 1px;}
	/*#rev_slider_1_1_forcefullwidth,#rev_slider_1_1_wrapper,#rev_slider_1_1 {height: 340px !important;}*/
	.tp-parallax-wrap {top: 72px !important;left: 55px !important;}
	.home_slider_sec .tp-parallax-wrap .slider_main_title {font-size: 32px !important;margin-bottom: 10px !important;}
	.slider_small_text {font-size: 24px !important;}
	.home_slider_sec .tp-parallax-wrap .slider_text .read_more a {padding: 10px 15px !important;}
	#rev_slider_1_1 .metis.tparrows {width: 55px;height: 55px;}
	.slider_title {line-height: 1.2 !important;font-size: 15px !important;background: rgba(193, 217, 1, 0.48);}
	/*our services*/
	.home_main_title {font-size: 34px;}
	.home_our_service_sec .service_box .service_title {font-size: 18px;margin-bottom: 25px;padding-top: 10px;}
	.home_our_ser_title.vc_col-sm-3 {width: 25%;}
	.service_image_co.vc_col-sm-9 {width: 75%;}
	/*our-project*/
	.our_project_title .home_main_title {padding: 25px 0;}
	.product_read_more {min-height: 60px;}
	.home_our_project .project-box {width: 50%;}
	.pro_ti_de {padding: 3%;}
	/*get free quote now*/
	.footer_contact {padding: 40px 0;}
	.footer_inner {width: 90%;}
	.form_first_title {font-size: 20px;}
	.form_main_title {font-size: 32px;margin-bottom: 25px;}
	.footr_sec_row textarea {height: 85px;}
	.footer_text {width: 84%;}
	.footer_sub {width: 15%;}
	.footr_sec_row .footer_sub .wpcf7-submit {background: #1c1c1c url("images/pinnaclebuilders-submit.png") no-repeat scroll center top 12px;
	padding-top: 53px;}
	/*footer*/
	.footer_area {padding: 40px 0 33px;}
	.footer_area .bottom_footer_in {width: 90%;}
	.footer_area .footer_right {width: 64%;}
	.top_footer {width: 32%;}
	.footer_logo_one img {margin-bottom: 20px;width: 70%;}
	.footer_dec {width: 100%;}
	.footer_ri_top {margin-bottom: 30px;width: 100%;}
	.footer_area .contact_info_call {margin-right: 0;width: 27.33%;}
	.footer_area .contact_info_write {margin-right: 0;width: 44.33%;}
	.contact_info_visit {width: 28.33%;}
	/*inner pages*/
	/*about-us*/
	body .feature_img_section222, .news-banner {height: 160px !important;margin: -9px 0 35px !important;background-size: cover !important;}
	body .feature_img_section222 .entry-title, .news-head {font-size: 32px;}
	.site-inner, .wrap {max-width: 90%;}
	.full-width-content .content {padding: 0 0;}
	.inner_page_con.wedesignwithyou.wpb_column.vc_column_container.vc_col-sm-6 {padding: 0 0 0 19px;}
	.wedesignwithyou .h3{margin-bottom: 10px;}
	.wedesignwithyou p{margin-bottom: 9px;} 
	.inner_page_img.wpb_column.vc_column_container.vc_col-sm-6 {width: 100%;margin-bottom: 20px;}
	.inner_page_img img {margin: auto;width: 100%;}
	.inner_page_sec .inner_page_con {padding: 0 !important;width: 100%;}
	.inner_page_sec {display: block !important;}
	/*testimonial*/
	.bne-testimonial-wrapper .testimonial-name {font-size: 19px;}
	.testimonial-author {min-width: 170px;}
	.testimonial-content {padding: 25px;}
	.margin-10{margin-bottom: 10px !important;}
	/*the pinacle experience*/
	.vc_row.wpb_row.vc_row-fluid.row-btm-spc.inner_page_sec.vc_custom_1512671850681.vc_row-has-fill {padding-top: 20px;margin-bottom: 20px;}
	.inner_page_sec .inner_page_con.left-con-text {margin-bottom: 20px !important;}
	/*services*/
	.home_page_sec-main b {font-size: 18px;}
	.home_page_sec-main .wpb_text_column ul li {background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll left 6px / 11px auto;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512683899962.vc_row-has-fill{padding-top: 26px !important;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512683899962.vc_row-has-fill .vc_row {margin-bottom: 20px;}
	/*design*/
	.design-box .wpb_column.vc_column_container.vc_col-sm-6 {padding: 20px;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512676076326.vc_row-has-fill{padding-top: 27px !important;padding-bottom: 0 !important;}
	/*home renovation and extension*/
	.inner_page_renovat-main.vc_custom_1512676676597 {padding-top: 30px !important;padding-bottom: 10px !important;	}
	/*project*/
	.project-page-list:hover .project-decs {bottom: 30% !important;}
	.pro-entry-title {font-size: 22px;padding: 0 15px;}
	.pro-read-more a {padding: 7px 18px 6px;}
	.project-page-list {width: calc(33.33% - 20px) !important;}
	.project-page-list:nth-child(4n) {margin-right: 30px !important;}
	.project-page-list:nth-child(3n) {margin-right: 0px;}
	/*product inner*/
	body .containt_news h2 {font-size: 24px;margin-top: 10px;	margin-bottom: 10px;}
	body .project-side-title {padding: 10px;}
	body .pro-list-sidebar {padding: 20px;}
	body .project-side-title h4 {font-size: 20px;}
	/*blog*/
	.widget_cs_recent_post_v2 h3 {padding: 10px !important;font-size: 24px !important;}
	.cms-recent-post {padding: 20px !important;}
	body .cms-recent-post .entry-main h4 {margin-bottom: 0 !important;}
	.cms-recent-post .entry-main h4 a {font-size: 16px !important;}
	.post-type-archive-blogs .content .news-item:first-child .col-md-8 {padding: 15px !important; }
	.news-item .news-entry-footer a {width: 163px !important;}
	.post-type-archive-blogs .content .news-item:first-child .news-entry-footer a {margin: 20px auto 0 !important;}
	.news-item .col-md-8 {padding: 13px 20px !important;}
	.news-item .col-md-8 h2 {font-size: 24px !important;margin-bottom: 13px !important;}
	.post-type-archive-blogs main.content, .single-blogs main.content {width: 100% !important;margin-bottom: 35px !important;}
	.entry-thumbnail {width: 17% !important;}
	.widget_cs_recent_post_v2 {float: none !important;width: 60% !important;margin: auto auto 30px !important;clear: both !important;}
	/*single blog*/
	.single-blogs .containt_news h3 {font-size: 26px !important;}
	.single-projects .totalbloghome, .single-blogs .totalbloghome {float: none !important;margin-bottom: 30px;width: 60% !important;clear: both;margin: auto auto 30px;}
	/*contact us*/
	.wpb_text_column.wpb_content_element.contact-form-text {margin-bottom: 18px !important;}
	.contact-form-main p span textarea {height: 100px !important;}
	.cont_left div.wpcf7-response-output {margin: 0em 0em 1em !important;}
	body .conatct-info-sec {padding-top: 10px;}
	body .contact-info-text {margin-bottom: 62px !important;}
	body .info-box-row .wpb_column.vc_column_container {width: calc(33% - 8px);padding: 0 2%;min-height: 150px;}
	body .conatct-name-head {margin-top: 17px;}
	body .cont-desc a, .cont-desc {font-size: 17px !important;}
	.vc_row.wpb_row.vc_row-fluid.contact-form-main {display: block !important;margin-bottom: 19px;}
	.cont_left.vc_col-sm-8 {padding: 30px 30px 20px !important;width: 100%;margin-bottom: 25px;}
	.cont_left.vc_col-sm-8 {padding: 30px;width: 100%;margin-bottom: 25px;}
	.contact-form-main .submit_cont .wpcf7-submit {width: 22% !important;margin: auto;float: none;}
	.contact-form-main .submit_cont {display: inline-block;float: none;margin: auto;width: 100% !important;	text-align: center;}
	.cont_right.wpb_column.vc_column_container.vc_col-sm-4 {float: none !important;clear: both;margin: auto !important;	width: 50% !important;}

	.single-projects main.content {width: 100% !important;}
.home_slider_sec #rev_slider_1_1.rev_slider {height: 336px !important;}
.home_slider_sec #rev_slider_1_1_wrapper.rev_slider_wrapper {height: 336px !important;}
.home_slider_sec #rev_slider_1_1_forcefullwidth.forcefullwidth_wrapper_tp_banner {height: 336px !important;}
.home_slider_sec .tp-parallax-wrap .slider_text {  margin-top: 36px!important;}

}
@media only screen and (max-width: 1240px){
	/*toggle menu*/
.toggleMenu { cursor: pointer;    top: 25px; padding: 10px 35px 16px 0;    position: absolute;    right: 17.5%;    text-indent: -5555px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  cursor: pointer; border-radius: 2px;   height: 5px;  width: 35px;  background:#000;  position: absolute;  display: block;  content: '';}
.toggleMenu span:before {  top: -10px;}
.toggleMenu span:after {  bottom: -10px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  transition: all 500ms ease-in-out;}
.toggleMenu.active span {  background-color: transparent;}
.toggleMenu.active span:before, .toggleMenu.active span:after {  top: 0;}
.toggleMenu.active span:before {  transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.toggleMenu.active span:after {  transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.top_sec_menu #main_navigation {position: absolute;left: 0;right: 0;top: 37px;	background: #fff;	z-index: 999;	border-top: 2px solid #c1d907;}
.top_sec_menu #main_navigation li {border-bottom: 1px solid #c0d803;	float: left;padding: 0;	position: relative;	width: 100%;	text-align: center;}
.top_sec_menu ul li a {padding: 6px 0 !important;}
.tog-event {height: 20px;width: 30px;position: absolute;right: 5%;top: 9px;background: url("images/arrow-down.png") no-repeat center;margin: auto;background-size: 80%;}
.top_sec_menu ul li:hover ul {position: relative;padding: 0px;	width: 100%;}
.top_sec_menu ul li ul {position: relative;background: #333;padding: 0px;	width: 100%;}
}
.footer_last {display: none;}

/*mobile landscape*/
/*ipad portrait*/
@media only screen and (max-width: 767px){

.top_right_menu{display: none;}
.toggleMenu {    top: 19px;}

.list-consruction-main .h1 {  text-align: left;}
.project-wrap::after {  opacity: 1 !important; position: relative !important;}	
.project-decs {  background: rgba(72, 77, 83, 0.9) none repeat scroll 0 0;  bottom: 0px !important;  opacity: 1 !important;  position: relative !important;  padding: 10px;}	
	
	
	.connect:hover .social-media-hed {  opacity: 0;}
	.top_right_menu {  text-align: left;}
	.social-media-hed {  opacity: 1!important;}
	.social-media-hed {  top: 21px!important;}
	.header-socicon a {  margin-right: 5px;}
	.wpcf7-not-valid-tip {  text-align: left;}
	
	p{margin-bottom: 12px;text-align: center;}
	/*body,html{position: relative;overflow-x:hidden;}*/
	p,body,li{font-size: 14px;line-height: 22px;}
	.left-text{text-align: left !important;}
	.h1,.h2,.h3,.h4,.h5,.h6{font-size: 20px;margin-bottom: 13px !important;text-align: center;}
	/*header*/
	/*header.sticky-header {position: inherit;}*/
	.header-widget-area {height: 63px;width: auto !important;}
	.top_sec_menu ul li a {padding-bottom: 14px;}
	.top_right_menu {padding: 0 18px;}
	.header_pho a {font-size: 18px;}
	.top_sec_menu .nav {margin-top: 18px;}
	.top_sec_menu ul li {padding-left: 20px;padding-right: 20px;}
	.header-image .site-title > a {width: 163px;height: 63px;}
	/*.header-image .sticky-header .site-title > a {height: 46px;width: 36px;}*/
	.site-header .title-area {width: auto;}
	.site-inner, .wrap {padding: 0 0%;}
	.site-inner {margin-top: 0;}
	.site-header .title-area, .site-header.dark .title-area {padding: 0px 0;}
	.header-socicon {margin-top: 0px;}
	.toggleMenu {right: 3%;}
	.header-language {	margin-right: 58px;margin-top: 9px;}
	/*slider*/
	.home .home_slider_sec {margin-top: 0px;margin-left: 1px;}
	.home_slider_sec #rev_slider_1_1_forcefullwidth.forcefullwidth_wrapper_tp_banner {height: 265px !important;}
	.home_slider_sec #rev_slider_1_1_wrapper.rev_slider_wrapper {height: 265px !important;}
	.home_slider_sec #rev_slider_1_1.rev_slider {height: 265px !important;}
	.tp-parallax-wrap {top: 72px !important;left: 55px !important;}
	 .slider_main_title {font-size: 30px !important;margin-bottom: 10px !important;}
	.slider_small_text {font-size: 22px !important;}
	.home_slider_sec .tp-parallax-wrap .slider_text .read_more a {padding: 10px 15px !important;}
		#rev_slider_1_1 .metis.tparrows {  height: 39px;  padding: 0 !important;  width: 39px;}
		.tp-leftarrow.tparrows.metis {  left: -15px!important;}
		.tp-rightarrow.tparrows.metis {  left: 103%!important;}
		
	.slider_title {line-height: 1.3 !important;font-size: 14px !important;}
	.home_slider_sec .tp-parallax-wrap .slider_text {margin-left: auto !important;display: none;}
	.mobile_show {	display: block !important;	margin-top: 30px;text-align: center;}
	.slider_button.read_more a {padding: 12px 20px !important;}
	.slider_main_title br {display: none;}
	.slider_title br {display: none;}
	
	/*our services*/
	.home_main_title {font-size: 32px;display: inline-block;text-align: center;	width: 100%;}
	.home_our_service_sec .service_box .service_title {font-size: 18px;margin-bottom: 25px;padding-top: 10px;}
	.home_our_ser_title.vc_col-sm-3 {width: 100%;margin-bottom: 18px;}
	.service_image_co.vc_col-sm-9 {width: 100%;}
	.home_our_service_sec .our_service_wrap {margin-bottom: 0;padding-left: 20px;padding-right: 20px;padding-top: 3%;position: relative;}
	.home_our_service_sec .our_service_wrap::before {content: none;}
	.light_font {display: inherit;}
	/*our-project*/
	.our_project_title .home_main_title {padding: 20px 0 19px;}
	.product_read_more {min-height: 92px;}
	.home_our_project .project-box {width: 50%;}
	.pro_ti_de {  padding: 6% 3%;}
	.our_project_sec .our_project_title {display: block;}
	.home_our_project {padding-left: 20px;padding-right: 20px;}
	.our_project_title .wpb_column.vc_column_container.vc_col-sm-6 {margin-bottom: 0;}
	/*get free quote now*/
	.footer_contact {padding: 30px 0;}
	.footer_inner {width: 90%;}
	.form_first_title {font-size: 20px;}
	.form_main_title {font-size: 32px;margin-bottom: 40px;}
	.footr_sec_row textarea {height: 85px;}
	.footer_text {width: 80%;}
	.footer_sub {width: 19%;}
	.footr_sec_row .footer_sub .wpcf7-submit {background: #1c1c1c url("images/pinnaclebuilders-submit.png") no-repeat scroll center top 12px;
	padding-top: 53px;}
	.footer_form_title {text-align: center;}
	.form_main_title br {display: none;}
	.form_main_title::after {background: #777474 none repeat scroll 0 0;bottom: -14px;width: 83%;left: 0;margin: auto;}
	/*footer*/
	.footer_area {padding: 30px 0 15px;}
	.footer_area .bottom_footer_in {width: 90%;}
	.footer_area .footer_right {width: 100%;}
	.top_footer {width: 100%;margin-bottom: 30px;text-align: center;	padding-bottom: 20px;	border-bottom: 1px solid;}
	.footer_logo_one img {margin-bottom: 20px;width: 47%;}
	.footer_dec {width: 100%;}
	.footer_ri_top {margin-bottom: 25px;width: 100%;}
	.footer_area .contact_info_call {margin-right: 0;width: 32.33%;}
	.footer_area .contact_info_write {margin-right: 0;width: 43.33%;}
	.contact_info_visit {width: 24.33%; }
	.copyright_footer {font-size: 14px;text-align: center;}
	/*inner pages*/
	/*about-us*/
	body .feature_img_section222, .news-banner {height: 160px !important;margin: 0px 0 25px !important;background-size: cover !important;}
	body .feature_img_section222 .entry-title, .news-head {font-size: 28px;}
	.site-inner, .wrap {max-width: 90%;}
	.full-width-content .content {padding: 0 0;}
	.inner_page_con.wedesignwithyou.wpb_column.vc_column_container.vc_col-sm-6 {padding: 0 0 0 19px;}
	.wedesignwithyou .h3{margin-bottom: 10px;}
	.wedesignwithyou p{margin-bottom: 9px;} 
	.inner_page_img.wpb_column.vc_column_container.vc_col-sm-6 {width: 100%;margin-bottom: 20px;}
	.inner_page_img img {margin: auto;width: 100%;}
	.inner_page_sec .inner_page_con {padding: 0 !important;width: 100%;}
	.inner_page_sec {display: block !important;}
	/*testimonial*/
	.bne-testimonial-wrapper .testimonial-name {font-size: 19px;}
	.testimonial-author {min-width: 170px;}
	.testimonial-content {padding: 25px;}
	.margin-10{margin-bottom: 10px !important;}
	body .vc_row {margin-bottom: 20px;}
	.testimonial-content::before {left: 0 !important;right: 0;margin: auto;}
	.testimonial-author {bottom: -95px !important;	left: 0 !important;	right: 0;margin: auto;width: 40%;}
	/*the pinacle experience*/
	.vc_row.wpb_row.vc_row-fluid.row-btm-spc.inner_page_sec.vc_custom_1512671850681 {padding-top: 20px;margin-bottom: 20px;}
	.vc_row.wpb_row.vc_row-fluid.row-btm-spc.inner_page_sec.vc_custom_1512671873817 {padding-top: 20px;}
	.inner_page_sec .inner_page_con.left-con-text {margin-bottom: 20px !important;}
	/*services*/
	.home_page_sec-main b {font-size: 18px;}
	.home_page_sec-main .wpb_text_column ul li {background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll left 6px / 11px auto;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512683899962.vc_row-has-fill{padding-top: 26px !important;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512683899962.vc_row-has-fill .vc_row {margin-bottom: 20px;}
	/*design*/
	.design-box .wpb_column.vc_column_container.vc_col-sm-6 {padding: 20px 15px;}
	.design-box .wpb_column.vc_column_container.vc_col-sm-6 {float: left;min-height: 301px !important;}
	.vc_row.wpb_row.vc_row-fluid.design-box.vc_row-o-content-top.vc_row-flex {display: block;}
	.vc_row.wpb_row.vc_row-fluid.inner_page_sec-main.vc_custom_1512676076326.vc_row-has-fill{padding-top: 19px !important;padding-bottom: 0 !important;}
	/*home renovation and extension*/
	.inner_page_renovat-main.vc_custom_1512676676597 {padding-top: 20px !important;padding-bottom: 10px !important;	}
	body .inner_page_renovat-main .renovate-right-main {padding-left: 0px !important;margin-top: 15px;}
	/*project*/
	.wpb_text_column.wpb_content_element.list-service-main p {text-align: left;}
	.project-page-list:hover .project-decs {bottom: 30% !important;}
	.pro-entry-title {font-size: 22px;padding: 0 15px;}
	.pro-read-more a {padding: 7px 18px 6px;}
	.project-page-list {width: calc(50% - 15px) !important;}
	.project-page-list:nth-child(2n) {margin-right: 0px !important;}
	
	/*product inner*/
	body .containt_news h2 {font-size: 24px;margin-top: 10px;	margin-bottom: 10px;}
	body .project-side-title {padding: 10px;}
	body .pro-list-sidebar {padding: 20px;}
	body .project-side-title h4 {font-size: 20px;}
.single-projects main.content {width: 100% !important;text-align: center;margin-bottom: 13px !important;}
	/*blog*/
	.widget_cs_recent_post_v2 h3 {padding: 10px !important;font-size: 24px !important;}
	.cms-recent-post {padding: 20px !important;}
	body .cms-recent-post .entry-main h4 {margin-bottom: 0 !important;}
	.cms-recent-post .entry-main h4 a {font-size: 16px !important;}
	.post-type-archive-blogs .content .news-item:first-child .col-md-8 {padding: 15px !important; }
	.news-item .news-entry-footer a {width: 163px !important;margin: auto !important;}
	.post-type-archive-blogs .content .news-item:first-child .news-entry-footer a {margin: 20px auto 0 !important;}
	.news-item .col-md-8 {padding: 13px 20px !important;}
	.news-item .col-md-8 h2 {font-size: 24px !important;margin-bottom: 13px !important;}
	.post-type-archive-blogs main.content, .single-blogs main.content {width: 100% !important;margin-bottom: 20px !important;}
	.entry-thumbnail {width: 17% !important;}
	.widget_cs_recent_post_v2 {float: none !important;width: 100% !important;margin: auto auto 30px !important;clear: both !important;}
	.news-item .col-md-4 {width: 100% !important;}
	.news-item .col-md-8 {width: 100% !important;text-align: center;}
	.news-item .col-md-4 img {width: auto !important;margin: auto;}
	/*single blog*/
	.single-blogs .containt_news h3 {font-size: 22px !important;}
	.single-projects .totalbloghome, .single-blogs .totalbloghome {float: none !important;margin-bottom: 30px;width: 100% !important;clear: both;margin: auto auto 30px;}
	.cntnt_cs.right_cs {text-align: center;}
	.single-blogs .date_news {background: rgba(0, 0, 0, 0) url("images/calendar.png") no-repeat scroll left 40% center !important;}
	/*contact us*/
	.contact-info-text p {	width: 100% !important;}
	.wpb_text_column.wpb_content_element.contact-form-text {margin-bottom: 18px !important;}
	.contact-form-main p span textarea {height: 100px !important;}
	.cont_left div.wpcf7-response-output {margin: 0em 0em 1em !important;}
	body .conatct-info-sec {padding-top: 0px;}
	body .contact-info-text {margin-bottom: 62px !important;}
body .info-box-row .wpb_column.vc_column_container {width: calc(50% - 15px);padding: 0 1%;min-height: 136px;float: left;margin-bottom: 54px;}
.info-box-row .wpb_column.vc_column_container:last-child {margin-right: auto !important;margin-left: auto;float: none;clear: both;margin-bottom: 0;}
.alignnone.size-full.wp-image-74 {margin-top: -10px !important;}
	body .conatct-name-head {margin-top: 17px;}
	body .cont-desc a, .cont-desc {font-size: 15px !important;}
	.vc_row.wpb_row.vc_row-fluid.contact-form-main {display: block !important;margin-bottom: 19px;}
	.cont_left.vc_col-sm-8 {padding: 17px 25px 15px !important;width: 100%;margin-bottom: 25px;}
	.cont_left.vc_col-sm-8 {padding: 30px;width: 100%;margin-bottom: 25px;}
	.contact-form-main .submit_cont .wpcf7-submit {width: 22% !important;margin: auto;float: none;}
	.contact-form-main .submit_cont {display: inline-block;float: none;margin: auto;width: 100% !important;	text-align: center;}
	.cont_right.wpb_column.vc_column_container.vc_col-sm-4 {float: none !important;clear: both;margin: auto !important;	width: 50% !important;}
	.feature_img_section222 .newheader::before, .news-banner .news-title::before {bottom: -42px;}
	/*li-icon*/
	body .list-consruction-main ul li {text-align: left;background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll left 6px top 4px / 13px auto;}
.top_sec_menu {margin-right: auto;}
.totalblog:last-child a {padding-bottom: 0 !important;margin-bottom: 0 !important;}
.connect {padding: 7px 0 9px 0;margin-right: 10px;margin-top: 15px;}
.social-media-hed {margin-left: -92px;}
.social-media-hed {  margin-left: -22px;}
.connect {  color: white;}
.connect:hover .social-media-hed {	top: 21px;}
	.project-gal-area .list-unstyled .img-one:nth-child(3n) {margin-right:16px;}
	.project-gal-area .list-unstyled .img-one:nth-child(2n) {margin-right: 0;}
	.project-gal-area .list-unstyled .img-one {width: calc(50% - 9px);}
	.lg-actions .lg-next, .lg-actions .lg-prev { top: 35% !important;}

}
/*mobile portrait*/
@media only screen and (max-width: 567px){
	
	.top_right_menu {  text-align: center !important;}
	.lg-actions .lg-next, .lg-actions .lg-prev {  top: 48% !important;}
.single-blogs .containt_news h3 {font-size: 20px !important;}
.social-media-hed {  opacity: 1!important;}
.single-blogs .date_news {
	background: rgba(0, 0, 0, 0) url("images/calendar.png") no-repeat scroll left 30% center !important;}
	.h1,.h2,.h3,.h4,.h5,.h6{font-size: 20px !important;margin-bottom: 13px !important;text-align: center;}
	.top_right_menu {width: 100%;}
	.header-widget-area {height: auto;width: 100% !important;}
	.header_pho {width: 100%;padding: 5px 0px;  font-size: 16px;}
	.header_pho a {display: initial;padding-left: 12px;position: relative;margin-left: 7px;}
	.header_pho a:before {content: ":";position: absolute;left: 0;}
	.home .home_slider_sec {margin-top: 0;}
	.toggleMenu {right: 15px;}
	/*slider text*/
	.slider_small_text {font-size: 20px !important;}
	.slider_main_title {font-size: 24px !important;}
	/*our service*/
	.home .our_service_wrap .service_box {width: 100%;margin-bottom: 2% !important;}
	.home_our_service_sec .our_service_wrap {padding-top: 6%;}
	/*our project*/
	.home_our_project .project-box {width: 100%;}
	.home_main_title {font-size: 30px;}
	.form_main_title {font-size: 28px;margin-top: 4px;}
	.footr_first_row p {margin-right: auto;width: 100%;}
	.footer_text {width: 100%;}
	.footr_sec_row {display: block;}
	.footer_sub {width: 100%;}
	.footr_sec_row .footer_sub .wpcf7-submit {background: #1c1c1c url("images/pinnaclebuilders-submit.png") no-repeat scroll right 25px top 3px;padding-top: 0;text-align: left;padding: 10px 25px;	width: 60%;	margin: auto;	float: none;}
	.footer_contact {padding: 30px 0;}
	.form_main_title::after{bottom: -22px;}
	.footer-title::before {content: none;}
	.footer-title {padding-left: inherit;}
	.contact_info_call, .contact_info_write, .contact_info_visit {width: 76% !important;text-align: center;padding-bottom: 12px;border-bottom: 1px solid;margin-bottom: 12px;	margin: auto auto 15px !important;	float: none;	display: block;}
	body .contact_info_visit {width: 29.33%;margin-bottom: 0 !important;border: none;	padding-bottom: 0;}
	.footer_logo_one img {width: 59%;}
	.top_footer {margin-bottom: 15px;}
	.footer_ri_top {margin-bottom: 15px;}
	.footr_sec_row .footer_sub .wpcf7-submit:hover {background: #c1d72e url("images/pinnaclebuilders-submit.png") no-repeat scroll right 25px top 2px;}
	/*aot us*/
	body .feature_img_section222, .news-banner {height: 90px !important;margin: 0px 0 20px !important;}
	body .feature_img_section222 .entry-title, .news-head {font-size: 26px;}
	.feature_img_section222 .newheader::before, .news-banner .news-title::before {bottom: -24px !important;height: 81px !important;}
	/*design*/
	.design-box .wpb_column.vc_column_container.vc_col-sm-6 {float: left;min-height: inherit !important;	width: 100%;margin-bottom: 15px;}
	/*PROJECT*/
	.project-page-list {width:100% !important;}
	/*contact*/
	.cont_left.vc_col-sm-8 {padding: 17px 15px 15px !important;}
	.con_us_row p, .con_us_row_sec p {width: 100% !important;}
	.contact-form-main .submit_cont .wpcf7-submit {width: 36% !important;}
	body .info-box-row .wpb_column.vc_column_container {width: 100%;padding: 0 1% 6%;min-height: inherit;}
	.connect {padding: 0 0 9px 0;margin-right: auto;position: absolute;top: 9px;right: 20%;}
	.social-media-hed {margin-left: -20px;  top: 12px!important;}
	.header-language select.goog-te-combo {width: 90% !important;margin: auto;}
	.header-language {margin-right: auto;margin-top: 9px;	width: 100%;}
	.header-socicon {margin-top: 0px;width: 100%;}
	.footer_last {display:block !important; background: #000;float: left;width: 100%;position: fixed;bottom: 0;padding: 7px;text-align: center;z-index: 9999;}
	.footer_area {padding: 30px 0 54px;}
	.home_slider_sec #rev_slider_1_1_forcefullwidth.forcefullwidth_wrapper_tp_banner {height: 148px !important;}
	.home_slider_sec #rev_slider_1_1_wrapper.rev_slider_wrapper {height: 148px !important;}
	.home_slider_sec #rev_slider_1_1.rev_slider {height: 148px !important;}

	
}

@media only screen and (max-width: 380px)
{
	.pro_ti_de {  padding: 8% 3% !important;}
}	
	
@media only screen and (max-width: 320px){
	.pro_ti_de {  padding: 6% 3% !important;}
}

@media only screen and (min-width: 600px) and (max-width: 767px){
	.toggleMenu {right: 27%;}
}

@media only screen and (max-width: 375px){
	.project-gal-area .list-unstyled .img-one {width: 100%;}
}

